Ally Doc - 10S - Bug #13541

Home screen - Profile pic not seems dynamic and in profile screen different image appears
04/15/2025 01:14 PM - priyanka Sharma

Status: Resolved Start date: 04/15/2025
Priority: High Due date:

Assignee: Shivangi Bhargava % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Have eigood day!

Not Feeling Well?

Book anappointment today...

Book an Appointment

Appointments View All

No Appointments Found
History

#1 - 04/15/2025 01:18 PM - priyanka Sharma

- Subject changed from Home screen - Profile page not seems dynamic to Home screen - Profile pic not seems dynamic

#2 - 04/15/2025 06:30 PM - priyanka Sharma

- Subject changed from Home screen - Profile pic not seems dynamic to Home screen - Profile pic not seems dynamic and in profile screen different
image appears

- Priority changed from Normal to High

#3 - 04/16/2025 01:03 PM - Shivangi Bhargava

- Status changed from New to Resolved
